 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

.u-section-1 .u-text-1 {
  margin: 40px 0;
} .u-section-2 {
  min-height: 479px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin: 1px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 501px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-2 .u-list-item-1 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 11px;
}

.u-section-2 .u-image-1 {
  width: 259px;
  height: 259px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 25px 17px 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 15px auto 0;
}

.u-section-2 .u-list-item-2 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 11px;
}

.u-section-2 .u-image-2 {
  width: 259px;
  height: 259px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 25px 17px 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 15px auto 0;
}

.u-section-2 .u-list-item-3 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 11px;
}

.u-section-2 .u-image-3 {
  width: 259px;
  height: 259px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 25px 17px 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 15px auto 0;
}

.u-section-2 .u-list-item-4 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 11px;
}

.u-section-2 .u-image-4 {
  width: 259px;
  height: 259px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 25px 17px 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 15px auto 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-2 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-2 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-1 {
    width: 193px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-weight: normal;
  }

  .u-section-2 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-2 {
    width: 193px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    font-weight: normal;
  }

  .u-section-2 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-3 {
    width: 193px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    font-weight: normal;
  }

  .u-section-2 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-4 {
    width: 193px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  min-height: 502px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 501px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-3 .u-list-item-1 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 12px;
}

.u-section-3 .u-image-1 {
  width: 259px;
  height: 259px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 15px auto 0;
}

.u-section-3 .u-list-item-2 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 12px;
}

.u-section-3 .u-image-2 {
  width: 259px;
  height: 259px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 15px auto 0;
}

.u-section-3 .u-list-item-3 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 12px;
}

.u-section-3 .u-image-3 {
  width: 259px;
  height: 259px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 15px auto 0;
}

.u-section-3 .u-list-item-4 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 12px;
}

.u-section-3 .u-image-4 {
  width: 259px;
  height: 259px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 25px 0 0;
}

.u-section-3 .u-btn-4 {
  border-style: solid;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 15px auto 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-3 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-3 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-1 {
    width: 193px;
  }

  .u-section-3 .u-btn-1 {
    font-weight: normal;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-2 {
    width: 193px;
  }

  .u-section-3 .u-btn-2 {
    font-weight: normal;
  }

  .u-section-3 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-3 {
    width: 193px;
  }

  .u-section-3 .u-btn-3 {
    font-weight: normal;
  }

  .u-section-3 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-4 {
    width: 193px;
  }

  .u-section-3 .u-btn-4 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 535px;
}

.u-section-4 .u-text-1 {
  background-image: none;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-line-1 {
  width: 190px;
  height: 0;
  margin: 29px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 271px;
}

.u-section-4 .u-container-layout-1 {
  padding: 25px 30px 30px;
}

.u-section-4 .u-image-1 {
  height: 105px;
  width: 129px;
  margin: 2px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 271px;
}

.u-section-4 .u-container-layout-2 {
  padding: 12px 30px 30px;
}

.u-section-4 .u-image-2 {
  height: 134px;
  width: 129px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 271px;
}

.u-section-4 .u-container-layout-3 {
  padding: 24px 29px;
}

.u-section-4 .u-image-3 {
  height: 105px;
  width: 129px;
  margin: 3px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 31px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 271px;
}

.u-section-4 .u-container-layout-4 {
  padding: 12px 30px 30px;
}

.u-section-4 .u-image-4 {
  height: 133px;
  width: 129px;
  margin: 1px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 16px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 271px;
}

.u-section-4 .u-container-layout-5 {
  padding: 15px 30px 30px;
}

.u-section-4 .u-image-5 {
  height: 129px;
  width: 129px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-4 .u-image-1 {
    height: 104px;
    width: 128px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-4 .u-image-2 {
    height: 133px;
    width: 128px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 223px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 223px;
  }

  .u-section-4 .u-image-4 {
    height: 132px;
    width: 128px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 223px;
  }

  .u-section-4 .u-image-5 {
    height: 128px;
    width: 128px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 105px;
    width: 117px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 124px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 12px 10px;
  }

  .u-section-4 .u-image-3 {
    height: 70px;
    width: 86px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 133px;
    width: 115px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 202px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 84px;
    width: 84px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-4 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    height: 103px;
    width: 212px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-3 {
    height: 77px;
    width: 260px;
  }

  .u-section-4 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 187px;
  }

  .u-section-4 .u-image-5 {
    height: 117px;
    width: 148px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-5 {
    min-height: 118px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 700px;
}

.u-section-5 .u-shape-1 {
  height: 271px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -271px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 640px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  line-height: 66px;
  margin: 65px 0 0;
}

.u-section-5 .u-text-2 {
  text-align: left;
  line-height: 1.8;
  margin: 18px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 640px;
  background-image: url("images/unnamed5444444.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0 0 39px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 588px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-5 .u-image-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 464px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 404px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 766px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 542px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 382px;
  }
} .u-section-6 {
  min-height: 680px;
  background-image: none;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 68px auto 0;
}

.u-section-6 .u-line-1 {
  width: 190px;
  height: 0;
  margin: 32px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin: 32px 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 7.33333px) calc(33.3333% - 7.33333px) calc(33.3333% - 7.33333px);
  grid-gap: 11px 11px;
  min-height: 439px;
  grid-auto-columns: calc(33.3333% - 7.33333px);
}

.u-section-6 .u-list-item-1 {
  animation-duration: 1000ms;
  margin-top: -68px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 101px 30px 25px;
}

.u-section-6 .u-text-2 {
  background-image: none;
  margin: 17px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  text-transform: none;
  margin: 8px 0 0 49px;
}

.u-section-6 .u-list-item-2 {
  animation-duration: 1000ms;
  margin-top: -68px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 101px 30px 25px;
}

.u-section-6 .u-text-4 {
  background-image: none;
  margin: 17px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  margin: 8px 0 0 49px;
}

.u-section-6 .u-list-item-3 {
  animation-duration: 1000ms;
  margin-top: -68px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 101px 30px 25px;
}

.u-section-6 .u-text-6 {
  background-image: none;
  margin: 17px 0 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  text-transform: none;
  margin: 8px 0 0 49px;
}

.u-section-6 .u-list-item-4 {
  animation-duration: 1000ms;
  margin-top: -68px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 101px 30px 25px;
}

.u-section-6 .u-text-8 {
  background-image: none;
  margin: 17px 0 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  text-transform: none;
  margin: 8px 0 0 49px;
}

.u-section-6 .u-list-item-5 {
  animation-duration: 1000ms;
  margin-top: -68px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 101px 30px 25px;
}

.u-section-6 .u-text-10 {
  background-image: none;
  margin: 17px 0 0;
}

.u-section-6 .u-text-11 {
  font-weight: 700;
  text-transform: none;
  margin: 8px 0 0 49px;
}

.u-section-6 .u-list-item-6 {
  animation-duration: 1000ms;
  margin-top: -68px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 101px 30px 25px;
}

.u-section-6 .u-text-12 {
  background-image: none;
  margin: 17px 0 0;
}

.u-section-6 .u-text-13 {
  font-weight: 700;
  text-transform: none;
  margin: 8px 0 0 49px;
}

.u-section-6 .u-list-item-7 {
  animation-duration: 1000ms;
  margin-top: -68px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 101px 30px 25px;
}

.u-section-6 .u-text-14 {
  background-image: none;
  margin: 17px 0 0;
}

.u-section-6 .u-text-15 {
  font-weight: 700;
  text-transform: none;
  margin: 8px 0 0 49px;
}

.u-section-6 .u-list-item-8 {
  animation-duration: 1000ms;
  margin-top: -68px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-8 {
  padding: 101px 30px 25px;
}

.u-section-6 .u-text-16 {
  background-image: none;
  margin: 17px 0 0;
}

.u-section-6 .u-text-17 {
  font-weight: 700;
  text-transform: none;
  margin: 8px 0 0 49px;
}

.u-section-6 .u-list-item-9 {
  animation-duration: 1000ms;
  margin-top: -68px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-9 {
  padding: 101px 30px 25px;
}

.u-section-6 .u-text-18 {
  background-image: none;
  margin: 17px 0 0;
}

.u-section-6 .u-text-19 {
  font-weight: 700;
  text-transform: none;
  margin: 8px 0 0 49px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-6 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-6 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-auto-columns: calc(33.333333333333336% - 7.33333px);
  }

  .u-section-6 .u-text-2 {
    line-height: 28.8px;
  }

  .u-section-6 .u-text-3 {
    width: 193px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    line-height: 28.8px;
  }

  .u-section-6 .u-text-5 {
    width: 193px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    line-height: 28.8px;
  }

  .u-section-6 .u-text-7 {
    width: 193px;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    line-height: 28.8px;
  }

  .u-section-6 .u-text-9 {
    width: 193px;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    line-height: 28.8px;
  }

  .u-section-6 .u-text-11 {
    width: 193px;
    margin-left: 0;
  }

  .u-section-6 .u-text-12 {
    line-height: 28.8px;
  }

  .u-section-6 .u-text-13 {
    width: 193px;
    margin-left: 0;
  }

  .u-section-6 .u-text-14 {
    line-height: 28.8px;
  }

  .u-section-6 .u-text-15 {
    width: 193px;
    margin-left: 0;
  }

  .u-section-6 .u-text-16 {
    line-height: 28.8px;
  }

  .u-section-6 .u-text-17 {
    width: 193px;
    margin-left: 0;
  }

  .u-section-6 .u-text-18 {
    line-height: 28.8px;
  }

  .u-section-6 .u-text-19 {
    width: 193px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    margin-top: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(50% - 5.4999975px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-top: 30px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    margin-top: 176px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  min-height: 412px;
}

.u-section-7 .u-text-1 {
  width: 442px;
  font-weight: 700;
  margin: 61px auto 0;
}

.u-section-7 .u-line-1 {
  width: 190px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 37px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 37px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px);
  grid-gap: 10px 10px;
  min-height: 139px;
  grid-auto-columns: calc(16.6667% - 8.33333px);
}

.u-section-7 .u-list-item-1 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 150px;
  height: 68px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-2 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 150px;
  height: 68px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-3 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  width: 150px;
  height: 68px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-4 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  width: 150px;
  height: 68px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-5 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-image-5 {
  width: 150px;
  height: 68px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-6 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-image-6 {
  width: 150px;
  height: 68px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-7 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-image-7 {
  width: 150px;
  height: 68px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-8 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px;
}

.u-section-7 .u-image-8 {
  width: 150px;
  height: 68px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-9 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px;
}

.u-section-7 .u-image-9 {
  width: 150px;
  height: 68px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-10 {
  animation-duration: 1000ms;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-10 {
  padding: 30px;
}

.u-section-7 .u-image-10 {
  width: 150px;
  height: 68px;
  margin: 0 auto;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-7 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

.u-section-7 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 376px);
    width: 251px;
  }

  .u-section-7 .u-list-1 {
    height: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-auto-columns: calc(16.666666666666668% - 8.333329999999998px);
  }

  .u-section-7 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-5 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-6 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-8 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-9 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-10 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(33.333333333333336% - 6.666664px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    margin-top: 101px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 4.999998px));
    grid-auto-columns: calc(50% - 4.999998px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 441px);
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 296px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    font-weight: normal;
  }
}box-shadow: 0px 5px 15px 0px rgb(0 0 0 / 30%); 